.cases {
  margin-bottom: 40px;
}

.cases .cases__categories {
  margin-bottom: 110px;
  text-align: center;
}

@media only screen and (max-width: 1439px) {
  .cases .cases__categories {
    margin-bottom: 100px;
  }
}
@media only screen and (max-width: 1023px) {
  .cases .cases__categories {
    margin-bottom: 80px;
  }
}
@media only screen and (max-width: 767px) {
  .cases .cases__categories {
    margin-bottom: 50px;
  }
}
@media only screen and (max-width: 500px) {
  .cases .cases__categories {
    margin-bottom: 18px;
  }
}
.cases .cases__inner {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 118px 80px;
  padding-right: 22px;
  padding-left: 22px;
}

@media only screen and (max-width: 1919px) {
  .cases .cases__inner {
    padding-right: 0;
    padding-left: 0;
    -webkit-column-gap: 70px;
       -moz-column-gap: 70px;
            column-gap: 70px;
  }
}
@media only screen and (max-width: 1439px) {
  .cases .cases__inner {
    grid-template-columns: repeat(auto-fit, minmax(350px, 1fr));
    gap: 100px 60px;
  }
}
@media only screen and (max-width: 1023px) {
  .cases .cases__inner {
    grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  }
}
@media only screen and (max-width: 767px) {
  .cases .cases__inner {
    grid-template-columns: repeat(1, 1fr);
    row-gap: 60px;
  }
}
.cases .cases__item {
  color: #FFFFFF;
}

.cases .cases__item:visited .cases__item-count,
.cases .cases__item:visited .cases__item-title {
  color: #B0D747;
}

.cases .cases__item:hover {
  cursor: url(../../../img/cursor-green.png), auto;
}

.cases .cases__item:hover .cases__item-count,
.cases .cases__item:hover .cases__item-title {
  color: #FFFFFF;
}

.cases .cases__item:hover .text-button {
  text-decoration: underline;
}

.cases .cases__item .cases__item-count,
.cases .cases__item .cases__item-title {
  color: #B0D747;
  -webkit-transition: color 0.3s ease;
  transition: color 0.3s ease;
}

.cases .cases__item .text-button {
  text-decoration: none;
}

.cases .cases__item-logo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  width: 210px;
  height: 90px;
  margin: 0 auto 30px auto;
}

@media only screen and (max-width: 1439px) {
  .cases .cases__item-logo {
    width: 180px;
    height: 80px;
  }
}
@media only screen and (max-width: 1023px) {
  .cases .cases__item-logo {
    width: 160px;
    height: 70px;
    margin-bottom: 25px;
  }
}
@media only screen and (max-width: 767px) {
  .cases .cases__item-logo {
    width: 140px;
    height: 60px;
  }
}
@media only screen and (max-width: 500px) {
  .cases .cases__item-logo {
    width: 100px;
    height: 50px;
  }
}
.cases .cases__item-logo img {
  max-width: 100%;
  max-height: 100%;
  width: auto;
}

@media only screen and (max-width: 1023px) {
  .cases .cases__item-count {
    font-size: 42px;
    line-height: 50px;
  }
}
.cases .cases__item-title {
  margin-bottom: 24px;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0.5px;
  text-transform: none;
}

.cases .cases__item-subtitle {
  max-width: 420px;
  margin: 0 auto 26px auto;
}

@media only screen and (max-width: 767px) {
  .cases .cases__item-subtitle {
    max-width: 300px;
  }
}
.cases .cases__item-tags {
  margin-bottom: 15px;
}

.cases .cases__item-tag {
  display: inline-block;
  margin: 0 15px 15px 0;
  padding-right: 10px;
  padding-left: 10px;
  font-weight: 600;
  font-size: 12px;
  line-height: 25px;
  letter-spacing: 0.5px;
  background-color: #004869;
  border-radius: 20px;
}

.cases .cases__item-content {
  display: inline;
}

.cases .cases__pagination {
  margin-top: 180px;
}

@media only screen and (max-width: 1919px) {
  .cases .cases__pagination {
    margin-top: 140px;
  }
}
@media only screen and (max-width: 1212px) {
  .cases .cases__pagination {
    margin-top: 125px;
  }
}